<script setup>
</script>

<template>
  <p />
</template>

<style setup lang="scss">
.footer-button-base__button {
  max-width: 70px !important;
}
#wc-footer{
  // transform: translateY(calc(15px - 50%)) !important;
  // scale: .8 !important;
}
</style>
